(1930-2013) Boal, former chair at Georgia State University, died January 16 at the age of 82. He received his PhD from MIT in 1959 under the direction of Max Reissner. Boal then taught at the University of South Carolina and in India before becoming the chair at Georgia State in 1969. He retired from the university in 1990. Read his obituary in The Atlanta Journal-Constitution.